# Readme: Supplementary Materials

**masterDataFrame.csv**: environmental data merged with aircraft log data and abundance counts. *Variables*: *transectID*: ID of transect (1-77), *MM_est*: Month, *DD_est*: Day, *hh_est*: hour, *mm*: minute, *sec*: second (all time data in EST), *Location*: study site, *dawnDusk*: dawn or dusk transect, *Transect*: transect number in that sampling period, *Drone*: drone used, *duration*: transect duration (seconds), *avgalt*: average transect altitude, *meanlat*: mean transect latitude, *meanlon*: mean transect longitude, *relativeStart*: transect start time as minutes elapsed since dawn or preceding dusk, *areaCovered*: total area covered (km2), *abundanceCount*: triple-observed abundance count, *density*: abundance count standardized over area covered to density (sharks/km2), *WSPD*: wind speed (m/s), *PRES*: pressure (hPa), *WTMP*: water temperature (C), tideHeight: tidal height relative to mean lower low water (m), *cycle*: phase in tidal cycle, *dayCount*: days elapsed since study start, *samplingSession*: separates unique sampling sessions


**wtmp-wspd-pres.csv**: water temperature (C), wind speed (m/s), and barometric pressure (hPa) data collected from NOAA weather buoy (NOAA Tide & Currents, Meteorological Observations, Station ID: 8656483, Duke Marine Lab, Beaufort, NC). Times in GMT.

**tides-height.csv**: tidal height (ft) measured relative to mean lower low water (MLLW) collected from NOAA weather buoy (NOAA Tide & Currents, Tides/Water Levels, Station ID: 8656483, Duke Marine Lab, Beaufort, NC). Times in GMT.

**tides-high-low.csv**: high and low tide times in GMT. Data collected from NOAA weather buoy (NOAA Tide & Currents, Tides/Water Levels, Station ID: 8656483, Duke Marine Lab, Beaufort, NC)

**negbin_final.stan**:

**development.R**: script to perform model selection. Inline comments provided.
